EZFFT1(3)

SYNOPSIS
SUBROUTINE EZFFT1 (N, WA, IFAC)

NAME
ezfft1 - EZFFTI calls EZFFT1 with appropriate work array partitioning.

LIBRARY
SLATEC (FFTPACK)

TYPE
SINGLE PRECISION (EZFFT1-S)

AUTHOR
Swarztrauber, P. N., (NCAR)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
790601 DATE WRITTEN
830401 Modified to use SLATEC library source file format.
860115 Modified by Ron Boisvert to adhere to Fortran 77 by (a) changing dummy array size declarations (1) to (*), (b) changing references to intrinsic function FLOAT to REAL, and (c) changing definition of variable TPI by using FORTRAN intrinsic function ATAN instead of a DATA statement.
881128 Modified by Dick Valent to meet prologue standards.
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)